<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>Personal System Administration Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<chapter href="ch01.html" id="id5418768">
<title>Chapter 1. Overview of System Administration</title>
<section href="ch01.html#id5364627" id="id5364627">
<title>Choosing an Administrator</title>
<section href="ch01.html#id5361115" id="id5361115">
<title>About User Privileges</title>
</section>
<section href="ch01.html#id5364756" id="id5364756">
<title>The System Administrator's Responsibilities</title>
</section>
<section href="ch01.html#id5362866" id="id5362866">
<title>The Network Administrator's Role</title>
</section>
</section>
<section href="ch01.html#id5362981" id="id5362981" helpid="chost_overview">
<title>Performing System Administration Tasks</title>
<section href="ch01.html#id5363062" id="id5363062" helpid="chost_usingGuides">
<title>Using the System Manager's Interactive Guides</title>
<section href="ch01.html#id5362472" id="id5362472">
<title>Overview of the Categories</title>
</section>
<section href="ch01.html#id5363724" id="id5363724">
<title>About the Managers</title>
</section>
</section>
<section href="ch01.html#id5363758" id="id5363758">
<title>Using the Shell Window</title>
</section>
</section>
</chapter>
<chapter href="ch02.html" id="id5364012">
<title>Chapter 2. Getting Started</title>
<section href="ch02.html#id5364079" id="id5364079" helpid="csetup_main">
<title>Setting Up Your System</title>
<section href="ch02.html#id5435741" id="id5435741">
<title>Performing Other Administration Tasks</title>
</section>
</section>
<section href="ch02.html#id5436009" id="id5436009" helpid="clogin_main">
<title>Logging In to Your System</title>
</section>
<section href="ch02.html#id5436109" id="id5436109">
<title>Logging Out of the System</title>
</section>
</chapter>
<chapter href="ch03.html" id="id5436160">
<title>Chapter 3. Setting Up Network, Peripheral, and Printer Connections</title>
<section href="ch03.html#id5436226" id="id5436226">
<title>Setting Up Network Connections</title>
<section href="ch03.html#id5436402" id="id5436402" helpid="cnet_understanding">
<title>Understanding Networking</title>
</section>
<section href="ch03.html#id5436714" id="id5436714" helpid="cnet_overview">
<title>Overview of the Network Interface Manager</title>
<section href="ch03.html#id5436759" id="id5436759" helpid="cnet_menus">
<title>About the Menus</title>
</section>
</section>
<section href="ch03.html#id5436875" id="id5436875" helpid="cnet_ethernet">
<title>Setting Up an Ethernet Connection</title>
</section>
<section href="ch03.html#id5436998" id="id5436998" helpid="cnet_other">
<title>Setting Up Other Network Connections</title>
</section>
<section href="ch03.html#id5437154" id="id5437154" helpid="cnet_newnet">
<title>Setting Up a New Ethernet Network</title>
<section href="ch03.html#id5437316" id="id5437316">
<title>Setting Up Network Software on the Master System</title>
</section>
<section href="ch03.html#id5437541" id="id5437541">
<title>Setting Up Network Software on the Client Systems</title>
</section>
</section>
<section href="ch03.html#id5437666" id="id5437666" helpid="cnet_hostlist">
<title>Understanding the Host List</title>
<section href="ch03.html#id5437796" id="id5437796">
<title>Adding Hosts to a Host List</title>
</section>
</section>
<section href="ch03.html#id5437912" id="id5437912" helpid="cnet_modify">
<title>Modifying Network Settings</title>
</section>
<section href="ch03.html#id5437994" id="id5437994" helpid="cnet_nfsnis">
<title>Turning On NIS and NFS</title>
<section href="ch03.html#id5438008" id="id5438008">
<title>Turning On NFS</title>
</section>
<section href="ch03.html#id5438139" id="id5438139">
<title>Turning On NIS</title>
</section>
</section>
<section href="ch03.html#id5438243" id="id5438243" helpid="cnet_test">
<title>Testing the Network Connection</title>
</section>
<section href="ch03.html#id5438303" id="id5438303">
<title>Setting Up Electronic Mail</title>
<section href="ch03.html#id5438415" id="id5438415">
<title>About sendmail</title>
</section>
<section href="ch03.html#id5438671" id="id5438671">
<title>Automatically Configuring sendmail</title>
</section>
</section>
<section href="ch03.html#id5439095" id="id5439095" helpid="cports_modemSetup">
<title>Setting Up a Modem</title>
<section href="ch03.html#id5439492" id="id5439492">
<title>Testing a Dial-Out or Dial-In/Dial-Out Connection</title>
</section>
<section href="ch03.html#id5439827" id="id5439827">
<title>Deleting a Modem</title>
</section>
</section>
<section href="ch03.html#id5439871" id="id5439871">
<title>Setting Up a Modem Connection Using PPP (Point-to-Point Protocol)</title>
<section href="ch03.html#id5439915" id="id5439915" helpid="cppp_overview">
<title>Overview of the PPP Manager</title>
</section>
<section href="ch03.html#id5439975" id="id5439975" helpid="cppp_menus">
<title>About the Menus</title>
</section>
<section href="ch03.html#id5440220" id="id5440220" helpid="cppp_create">
<title>Creating a PPP Connection</title>
</section>
<section href="ch03.html#id5440310" id="id5440310" helpid="cppp_modify">
<title>Modifying a PPP Connection</title>
</section>
<section href="ch03.html#id5440363" id="id5440363" helpid="cppp_delete">
<title>Deleting a PPP Connection</title>
</section>
<section href="ch03.html#id5440415" id="id5440415" helpid="cppp_open">
<title>Opening an Outgoing PPP Connection</title>
</section>
<section href="ch03.html#id5440542" id="id5440542" helpid="cppp_close">
<title>Closing a PPP Connection</title>
</section>
</section>
</section>
<section href="ch03.html#id5440601" id="id5440601" helpid="cports_periphMain">
<title>Setting Up Peripheral Connections</title>
<section href="ch03.html#id5440734" id="id5440734">
<title>Setting Up SCSI Peripherals</title>
<section href="ch03.html#id5441264" id="id5441264">
<title>Allowing Remote Users to Install Software From Your CD Drive</title>
</section>
</section>
<section href="ch03.html#id5441527" id="id5441527" helpid="cports_overview">
<title>Overview of the Serial Device Manager</title>
</section>
<section href="ch03.html#id5441596" id="id5441596" helpid="cports_menus">
<title>About the Menus</title>
</section>
<section href="ch03.html#id5441888" id="id5441888" helpid="cports_serialMain">
<title>Setting Up Serial Peripherals</title>
<section href="ch03.html#id5442071" id="id5442071">
<title>Deleting Serial Peripherals</title>
</section>
</section>
<section href="ch03.html#id5442238" id="id5442238" helpid="cports_parallelMain">
<title>Setting Up Parallel Peripherals</title>
</section>
</section>
<section href="ch03.html#id5442263" id="id5442263">
<title>Setting Up Printer Connections</title>
<section href="ch03.html#id5442279" id="id5442279" helpid="cprint_overview">
<title>Overview of the Printer Manager</title>
</section>
<section href="ch03.html#id5442327" id="id5442327" helpid="cprint_menus">
<title>About the Menus</title>
</section>
<section href="ch03.html#id5442523" id="id5442523" helpid="cprint_newSetup">
<title>Setting Up Printing Software</title>
<section href="ch03.html#id5442684" id="id5442684" helpid="cports_printerSetup">
<title>Setting Up a Serial Printer</title>
</section>
<section href="ch03.html#id5443044" id="id5443044">
<title>Setting Up a Parallel Printer</title>
</section>
<section href="ch03.html#id5443345" id="id5443345">
<title>Setting Up a SCSI Printer</title>
</section>
<section href="ch03.html#id5443753" id="id5443753" helpid="cprint_netSetup">
<title>Accessing a Printer Connected to a Remote Workstation</title>
</section>
<section href="ch03.html#id5443995" id="id5443995" helpid="cprint_directconnect">
<title>Accessing a Printer Directly Connected to the Network</title>
</section>
<section href="ch03.html#id5444414" id="id5444414" helpid="cprint_macpc">
<title>Accessing a Macintosh or PC Printer Across the Network</title>
</section>
</section>
<section href="ch03.html#id5444460" id="id5444460" helpid="cprint_changeSetup">
<title>Changing the Setup of a Printer</title>
</section>
<section href="ch03.html#id5444655" id="id5444655" helpid="cprint_del">
<title>Deleting a Printer</title>
<section href="ch03.html#id5444773" id="id5444773" helpid="cprint_moveJobs">
<title>Canceling or Moving Print Jobs to a Different Printer</title>
</section>
</section>
<section href="ch03.html#id5444888" id="id5444888" helpid="cprint_default">
<title>Designating a Default Printer</title>
</section>
<section href="ch03.html#id5445004" id="id5445004" helpid="cprint_custom">
<title>Setting Printer-Specific Options</title>
</section>
<section href="ch03.html#id5445172" id="id5445172" helpid="cprint_queueOverview">
<title>Checking a Printer's Queue</title>
</section>
<section href="ch03.html#id5445240" id="id5445240" helpid="cprint_test">
<title>Printing a Test Page from Printer Manager</title>
</section>
<section href="ch03.html#id5445314" id="id5445314" helpid="cprint_setuplpr">
<title>Setting Up lpr</title>
</section>
</section>
</chapter>
<chapter href="ch04.html" id="id5445402">
<title>Chapter 4. Installing and Removing Software</title>
<section href="ch04.html#id5445608" id="id5445608" helpid="swmgr_overview">
<title>Overview of the Software Manager</title>
</section>
<section href="ch04.html#id5445880" id="id5445880" helpid="swmgr_aboutMenus">
<title>About the Menus</title>
<section href="ch04.html#id5446014" id="id5446014" helpid="swmgr_fileMenu">
<title>The File Menu</title>
<section href="ch04.html#id5446280" id="id5446280" helpid="swmgr_FileMenuButtons">
<title>Button Equivalents to Choices in the File Menu</title>
</section>
</section>
<section href="ch04.html#id5446332" id="id5446332" helpid="swmgr_selectMenu">
<title>The Selected Menu</title>
</section>
<section href="ch04.html#id5446673" id="id5446673" helpid="swmgr_softwareMenu">
<title>The Software Menu</title>
</section>
<section href="ch04.html#id5446915" id="id5446915" helpid="swmgr_panesMenu">
<title>The Panes Menu</title>
</section>
<section href="ch04.html#id5447130" id="id5447130" helpid="swmgr_helpMenu">
<title>The Help Menu</title>
</section>
</section>
<section href="ch04.html#id5447224" id="id5447224" helpid="swmgr_Install">
<title>Installing Software</title>
<section href="ch04.html#id5447507" id="id5447507" helpid="swmgr_systemupgrade">
<title>Installing an Operating System Upgrade</title>
</section>
<section href="ch04.html#id5447811" id="id5447811" helpid="swmgr_availSw">
<title>Specifying the Location of Available Software</title>
</section>
<section href="ch04.html#id5448262" id="id5448262" helpid="swmgr_defaultcustom">
<title>About Default and Custom Installations</title>
</section>
<section href="ch04.html#id5448461" id="id5448461" helpid="swmgr_defaultInstall">
<title>Performing a Default Installation</title>
</section>
<section href="ch04.html#id5448943" id="id5448943" helpid="swmgr_customInstall">
<title>Performing a Custom Installation</title>
</section>
<section href="ch04.html#id5449829" id="id5449829" helpid="swmgr_checkSpace">
<title>Checking Available Disk Space</title>
<section href="ch04.html#id5449882" id="id5449882" helpid="swmgr_diskPie">
<title>Understanding the Disk Space Pie Chart</title>
</section>
<section href="ch04.html#id5450076" id="id5450076" helpid="swmgr_diskPartitions">
<title>Viewing Space on Different Disks or Disk Directories</title>
</section>
</section>
<section href="ch04.html#id5450122" id="id5450122" helpid="swmgr_structure">
<title>About Product Structure: Products, Subsystems, and Files</title>
</section>
<section href="ch04.html#id5450412" id="id5450412" helpid="swmgr_configFiles">
<title>Checking Configuration Files</title>
</section>
</section>
<section href="ch04.html#id5450641" id="id5450641" helpid="swmgr_viewInstalled">
<title>Viewing Installed and Available Software</title>
<section href="ch04.html#id5450841" id="id5450841" helpid="swmgr_changeView">
<title>Changing Your View of Installed and Available Software</title>
</section>
<section href="ch04.html#id5451005" id="id5451005" helpid="swmgr_sinvList">
<title>Understanding the Software Inventory List</title>
<section href="ch04.html#id5451185" id="id5451185" helpid="swmgr_removeColumn">
<title>The Remove Column</title>
</section>
<section href="ch04.html#id5451290" id="id5451290" helpid="swmgr_installColumn">
<title>The Install Column</title>
</section>
<section href="ch04.html#id5451348" id="id5451348" helpid="swmgr_prodColumn">
<title>The Product Column</title>
</section>
<section href="ch04.html#id5451408" id="id5451408" helpid="swmgr_statusColumn">
<title>The Status Column</title>
</section>
<section href="ch04.html#id5451600" id="id5451600" helpid="swmgr_sizeColumn">
<title>The Size Column</title>
</section>
<section href="ch04.html#id5451625" id="id5451625" helpid="swmgr_typeColumn">
<title>The Type Column</title>
</section>
<section href="ch04.html#id5451815" id="id5451815" helpid="swmgr_keyboardSwinv">
<title>Keyboard Shortcuts in the Software Inventory List</title>
</section>
</section>
<section href="ch04.html#id5452077" id="id5452077">
<title>Viewing Required and Optional Software</title>
</section>
<section href="ch04.html#id5452200" id="id5452200">
<title>Finding Specific Software</title>
<section href="ch04.html#id5452357" id="id5452357" helpid="swmgr_find">
<title>Finding Strings Within Products, Subsystems, and Files</title>
</section>
<section href="ch04.html#id5452622" id="id5452622" helpid="swmgr_find_and_mark">
<title>Finding and Marking Products and Subsystems</title>
</section>
</section>
</section>
<section href="ch04.html#id5452976" id="id5452976" helpid="swmgr_removeInstalled">
<title>Removing Installed Software</title>
<section href="ch04.html#id5453307" id="id5453307">
<title>Removing and Installing Software at the Same Time</title>
</section>
</section>
<section href="ch04.html#id5453510" id="id5453510" helpid="swmgr_saveImport">
<title>Saving or Loading a Custom Selection of Software</title>
</section>
<section href="ch04.html#id5453723" id="id5453723" helpid="swmgr_preferences">
<title>Setting Software Manager Preferences</title>
</section>
<section href="ch04.html#id5453840" id="id5453840" helpid="swmgr_troubleshoot">
<title>Troubleshooting Software Installation</title>
<section href="ch04.html#id5454077" id="id5454077" helpid="swmgr_conflictsOverview">
<title>Resolving Installation or Removal Conflicts</title>
<section href="ch04.html#id5454208" id="id5454208">
<title>Understanding Different Types of Conflicts</title>
</section>
<section href="ch04.html#id5454287" id="id5454287" helpid="swmgr_resolveConflicts">
<title>Making Your Conflict Resolution Choices</title>
</section>
<section href="ch04.html#id5454482" id="id5454482">
<title>Switching Distributions to Resolve a Conflict</title>
</section>
</section>
<section href="ch04.html#id5454653" id="id5454653" helpid="swmgr_statusLog">
<title>Viewing Status and Log Information</title>
</section>
<section href="ch04.html#id5454692" id="id5454692">
<title>System Cannot Find the New Software</title>
</section>
<section href="ch04.html#id5454922" id="id5454922">
<title>Installation Ends Before It Is Complete</title>
<section href="ch04.html#id5455094" id="id5455094">
<title>Installation of Operating System Ends Before it is Complete</title>
</section>
<section href="ch04.html#id5455128" id="id5455128">
<title>Resolving Errors During a Resumed Installation Session</title>
</section>
</section>
<section href="ch04.html#id5455277" id="id5455277">
<title>Not Enough Disk Space for Installation</title>
</section>
</section>
<section href="ch04.html#id5455507" id="id5455507" helpid="swmgr_advancedTopics">
<title>Advanced Topics</title>
<section href="ch04.html#id5455599" id="id5455599">
<title>Setting Up a Distribution Directory</title>
</section>
<section href="ch04.html#id5455739" id="id5455739" helpid="swmgr_commandPane">
<title>Using Inst Commands in the Command Pane</title>
</section>
<section href="ch04.html#id5456689" id="id5456689">
<title>Setting Advanced Preferences</title>
</section>
<section href="ch04.html#id5456953" id="id5456953">
<title>Understanding and Merging Configuration Files</title>
</section>
</section>
</chapter>
<chapter href="ch05.html" id="id5457268">
<title>Chapter 5. Managing User Accounts and Groups</title>
<section href="ch05.html#id5457445" id="id5457445" helpid="cuser_overview">
<title>Overview of the User Manager</title>
<section href="ch05.html#id5457560" id="id5457560" helpid="cuser_menus">
<title>About the Menus</title>
</section>
</section>
<section href="ch05.html#id5457800" id="id5457800" helpid="cuser_understand">
<title>Understanding User Accounts, Groups, and the Network</title>
<section href="ch05.html#id5457880" id="id5457880">
<title>About User Login Accounts and Groups</title>
</section>
<section href="ch05.html#id5458038" id="id5458038">
<title>About User Login Accounts on the Network</title>
</section>
<section href="ch05.html#id5458177" id="id5458177">
<title>Choosing Between a Network and Local Access Account</title>
</section>
</section>
<section href="ch05.html#id5458251" id="id5458251" helpid="cuser_userAdd">
<title>Creating a User Login Account</title>
</section>
<section href="ch05.html#id5458346" id="id5458346" helpid="cuser_userinfo">
<title>Viewing User Login Account Information</title>
</section>
<section href="ch05.html#id5458416" id="id5458416" helpid="cuser_modifyaccount">
<title>Modifying a User Login Account</title>
<section href="ch05.html#id5458513" id="id5458513">
<title>Modifying Account Information</title>
</section>
<section href="ch05.html#id5458545" id="id5458545">
<title>Adding a Picture to a Login Account</title>
</section>
<section href="ch05.html#id5458713" id="id5458713" helpid="cuser_setpass">
<title>Creating, Changing, and Deleting Passwords</title>
</section>
<section href="ch05.html#id5458776" id="id5458776">
<title>Converting Between a Network Access Account and a Local Account</title>
</section>
</section>
<section href="ch05.html#id5458952" id="id5458952" helpid="cuser_delete">
<title>Deleting a User Login Account</title>
</section>
<section href="ch05.html#id5458982" id="id5458982" helpid="cuser_groups">
<title>Managing User Groups</title>
<section href="ch05.html#id5459067" id="id5459067">
<title>Creating a User Group</title>
</section>
<section href="ch05.html#id5450251" id="id5450251">
<title>Adding Users to a Group</title>
</section>
<section href="ch05.html#id5460790" id="id5460790">
<title>Deleting a User Group</title>
</section>
</section>
</chapter>
<chapter href="ch06.html" id="id5461207">
<title>Chapter 6. Managing Disks and Filesystems</title>
<section href="ch06.html#id5461608" id="id5461608" helpid="cdisk_overview">
<title>Overview of the Disk Manager</title>
<section href="ch06.html#id5461751" id="id5461751" helpid="cdisk_menus">
<title>About the Menus</title>
</section>
</section>
<section href="ch06.html#id5462015" id="id5462015" helpid="cfile_main">
<title>Overview of the Filesystem Manager</title>
<section href="ch06.html#id5462066" id="id5462066" helpid="cfile_menus">
<title>About the Menus</title>
</section>
<section href="ch06.html#id5462353" id="id5462353" helpid="cdisk_monitor">
<title>Monitoring Disk Space and Setting a Warning Level</title>
</section>
</section>
<section href="ch06.html#id5462500" id="id5462500" helpid="cdisk_mount">
<title>Setting Up a New Hard Disk</title>
</section>
<section href="ch06.html#id5461321" id="id5461321" helpid="cdisk_verifyinit">
<title>Verifying and Initializing Filesystems on a Hard Disk</title>
</section>
<section href="ch06.html#id5463836" id="id5463836" helpid="cdisk_createlogicalvol">
<title>Creating Logical Volumes</title>
<section href="ch06.html#id5463901" id="id5463901">
<title>Creating a Striped Logical Volume</title>
</section>
<section href="ch06.html#id5463939" id="id5463939">
<title>Creating an Extendable Logical Volume</title>
</section>
</section>
<section href="ch06.html#id5464001" id="id5464001" helpid="cdisk_removelogicalvol">
<title>Removing a Logical Volume</title>
</section>
<section href="ch06.html#id5464046" id="id5464046" helpid="cdisk_removeDisk">
<title>Removing a Disk</title>
</section>
<section href="ch06.html#id5464116" id="id5464116" helpid="cdisk_free">
<title>Freeing Disk Space</title>
</section>
<section href="ch06.html#id5464369" id="id5464369" helpid="cdisk_secondDisk">
<title>Taking Advantage of a Second Disk</title>
<section href="ch06.html#id5464485" id="id5464485">
<title>Storing Home Directories on a Second Disk</title>
</section>
<section href="ch06.html#id5464934" id="id5464934">
<title>Storing Applications or Support Files on a Second Disk</title>
</section>
</section>
<section href="ch06.html#id5465291" id="id5465291" helpid="cdisk_otherSystems">
<title>Using Disk Space on Other Systems</title>
<section href="ch06.html#id5465514" id="id5465514">
<title>About NFS</title>
</section>
<section href="ch06.html#id5465733" id="id5465733" helpid="cimport_mount">
<title>Accessing a Remote Filesystem Using Automount or Autofs</title>
</section>
<section href="ch06.html#id5465919" id="id5465919" helpid="cfile_mountremote">
<title>Using the &#8220;Mount a Network Filesystem&#8221; Guide</title>
</section>
<section href="ch06.html#id5466014" id="id5466014" helpid="cfile_mountMacPC">
<title>Accessing a Remote Filesystem on a Macintosh or PC</title>
</section>
<section href="ch06.html#id5466102" id="id5466102" helpid="cfile_unmount">
<title>Removing Access to (Unmounting) Remote Directories</title>
</section>
<section href="ch06.html#id5466164" id="id5466164">
<title>Accessing an IRIS Insight Document Server</title>
<section href="ch06.html#id5466253" id="id5466253">
<title>About Online Help</title>
</section>
<section href="ch06.html#id5466464" id="id5466464">
<title>Setting Up Access to the Document Server</title>
</section>
</section>
</section>
<section href="ch06.html#id5467072" id="id5467072">
<title>Making Your Disk Space Available to Other Users</title>
</section>
<section href="ch06.html#id5467185" id="id5467185" helpid="cswap_overview">
<title>Overview of the Swap Manager</title>
<section href="ch06.html#id5467451" id="id5467451" helpid="cswap_menus">
<title>About the Menus</title>
</section>
<section href="ch06.html#id5467654" id="id5467654" helpid="cswap_understanding">
<title>Understanding Swap Space</title>
</section>
<section href="ch06.html#id5467864" id="id5467864" helpid="cswap_realSwap">
<title>Adding Real Swap Space</title>
</section>
<section href="ch06.html#id5467930" id="id5467930" helpid="cswap_virtualSwap">
<title>Adding Virtual Swap Space</title>
</section>
<section href="ch06.html#id5467979" id="id5467979" helpid="cswap_deleteSwap">
<title>Deleting Swap Space</title>
</section>
</section>
<section href="ch06.html#id5468085" id="id5468085" helpid="cmedia_overview">
<title>Overview of the Removable Media Manager</title>
<section href="ch06.html#id5468240" id="id5468240" helpid="cmedia_menus">
<title>About the Menus</title>
</section>
<section href="ch06.html#id5468569" id="id5468569" helpid="cmedia_new">
<title>Connecting a New Removable Media Drive</title>
</section>
<section href="ch06.html#id5468604" id="id5468604" helpid="cmedia_monitor">
<title>Monitoring a Removable Media Device</title>
<section href="ch06.html#id5468658" id="id5468658">
<title>Stop Monitoring a Removable Media Device</title>
</section>
</section>
<section href="ch06.html#id5468707" id="id5468707" helpid="cmedia_share">
<title>Sharing a Removable Media Device</title>
<section href="ch06.html#id5468780" id="id5468780">
<title>Stop Sharing a Removable Media Device</title>
</section>
</section>
<section href="ch06.html#id5468833" id="id5468833" helpid="cmedia_eject">
<title>Ejecting a Removable Media Disk</title>
</section>
<section href="ch06.html#id5468878" id="id5468878" helpid="cmedia_format">
<title>Formatting Floppy and Floptical Disks</title>
</section>
<section href="ch06.html#id5469058" id="id5469058" helpid="cmedia_diskspace">
<title>Using Disk Space on CDs and Floppy Disks</title>
<section href="ch06.html#id5469126" id="id5469126">
<title>Using Removable Media to Transfer and Store Information</title>
</section>
<section href="ch06.html#id5469275" id="id5469275">
<title>Using a CD as a Read-Only IRIS Insight Document Library</title>
</section>
</section>
</section>
</chapter>
<chapter href="ch07.html" id="id5470214">
<title>Chapter 7. Maintaining the System</title>
<section href="ch07.html#id5470318" id="id5470318">
<title>Managing System Information</title>
<section href="ch07.html#id5470425" id="id5470425" helpid="sysmgr_overview">
<title>Overview of the System Manager</title>
</section>
<section href="ch07.html#id5470510" id="id5470510" helpid="chost_hardware">
<title>Checking the Hardware Configuration</title>
<section href="ch07.html#id5470671" id="id5470671" helpid="chost_disk">
<title>Checking Disk Information</title>
</section>
<section href="ch07.html#id5470697" id="id5470697" helpid="chost_tape">
<title>Checking Removable Media Device Information</title>
</section>
<section href="ch07.html#id5470721" id="id5470721">
<title>About SCSI Devices, Controllers, and Addresses</title>
</section>
</section>
<section href="ch07.html#id5470772" id="id5470772" helpid="chost_software">
<title>Checking the Software Configuration</title>
</section>
<section href="ch07.html#id5470840" id="id5470840" helpid="chost_monitorActivity">
<title>Monitoring System Activity</title>
</section>
<section href="ch07.html#id5470899" id="id5470899">
<title>Setting the Time and Date</title>
</section>
</section>
<section href="ch07.html#id5471230" id="id5471230" helpid="cpriv_setting">
<title>Setting System Administration Privileges</title>
<section href="ch07.html#id5471310" id="id5471310">
<title>About Default Privileges</title>
</section>
<section href="ch07.html#id5471329" id="id5471329" helpid="cpriv_overview">
<title>Overview of the Privilege Manager</title>
</section>
<section href="ch07.html#id5471713" id="id5471713" helpid="cpriv_grant">
<title>Granting Privileges to Users</title>
</section>
<section href="ch07.html#id5471808" id="id5471808" helpid="cpriv_revoke">
<title>Revoking Privileges from Users</title>
</section>
<section href="ch07.html#id5471886" id="id5471886" helpid="cpriv_enable">
<title>Enabling Privileges</title>
</section>
<section href="ch07.html#id5471936" id="id5471936" helpid="cpriv_disable">
<title>Disabling Privileges</title>
</section>
</section>
<section href="ch07.html#id5472026" id="id5472026">
<title>Improving System Security</title>
</section>
<section href="ch07.html#id5472366" id="id5472366">
<title>Backing Up and Restoring</title>
<section href="ch07.html#id5472564" id="id5472564" helpid="cbackup_strategy">
<title>Developing a Backup Strategy</title>
</section>
<section href="ch07.html#id5472644" id="id5472644" helpid="cbackup_overview">
<title>Overview of the Backup and Restore Manager</title>
<section href="ch07.html#id5472762" id="id5472762" helpid="cbackup_menus">
<title>About the Menus</title>
</section>
</section>
<section href="ch07.html#id5472996" id="id5472996" helpid="cbackup_tapeformats">
<title>About Tape Formats and Capacities</title>
</section>
<section href="ch07.html#id5473124" id="id5473124" helpid="cbackup_backingup">
<title>Backing Up Files</title>
</section>
<section href="ch07.html#id5473385" id="id5473385" helpid="cbackup_restore">
<title>Restoring Files From a Backup</title>
</section>
<section href="ch07.html#id5473546" id="id5473546" helpid="cbackup_unschedule">
<title>Unscheduling a Backup</title>
</section>
<section href="ch07.html#id5473617" id="id5473617" helpid="cbackup_othertools">
<title>Using Other Tools to Back Up and Restore Files</title>
<section href="ch07.html#id5473940" id="id5473940">
<title>About tar</title>
</section>
<section href="ch07.html#id5474012" id="id5474012">
<title>Copying Files to a Tape With tar</title>
</section>
<section href="ch07.html#id5474487" id="id5474487">
<title>Viewing the Contents of a Tape Using tar</title>
</section>
<section href="ch07.html#id5474757" id="id5474757">
<title>Restoring Files From a Tape Using tar</title>
</section>
</section>
</section>
<section href="ch07.html#id5475407" id="id5475407">
<title>Managing Processes</title>
<section href="ch07.html#id5475435" id="id5475435">
<title>About Processes</title>
</section>
<section href="ch07.html#id5475456" id="id5475456">
<title>Monitoring Processes</title>
</section>
<section href="ch07.html#id5475669" id="id5475669">
<title>Stopping Processes</title>
</section>
</section>
<section href="ch07.html#id5475940" id="id5475940">
<title>Shutting Down or Restarting the System</title>
<section href="ch07.html#id5475970" id="id5475970" helpid="cshut_main">
<title>Shutting Down the System</title>
</section>
<section href="ch07.html#id5476055" id="id5476055" helpid="crestart_main">
<title>Restarting the System</title>
</section>
</section>
</chapter>
<chapter href="ch08.html" id="id5476084">
<title>Chapter 8. Troubleshooting</title>
<section href="ch08.html#id5476295" id="id5476295">
<title>Responding to System Monitor Warnings</title>
</section>
<section href="ch08.html#id5476346" id="id5476346">
<title>Troubleshooting Disk Space Problems</title>
</section>
<section href="ch08.html#id5476370" id="id5476370">
<title>Troubleshooting Problems With Removable Media</title>
</section>
<section href="ch08.html#id5476450" id="id5476450">
<title>Troubleshooting Shared Resources Problems</title>
</section>
<section href="ch08.html#id5476509" id="id5476509">
<title>Troubleshooting Network Errors</title>
<section href="ch08.html#id5476525" id="id5476525">
<title>Troubleshooting General Network Errors</title>
</section>
</section>
<section href="ch08.html#id5476870" id="id5476870" helpid="print_standardtroubleshoot">
<title>Troubleshooting Standard Printing Problems</title>
<section href="ch08.html#id5477032" id="id5477032">
<title>A Troubleshooting Roadmap</title>
<section href="ch08.html#id5477644" id="id5477644">
<title>Job Never Appears in the Local Queue</title>
</section>
<section href="ch08.html#id5477936" id="id5477936">
<title>Job Never Appears in the Remote Queue</title>
</section>
<section href="ch08.html#id5478554" id="id5478554">
<title>Job Disappears from a Queue but Never Prints</title>
</section>
<section href="ch08.html#id5478776" id="id5478776">
<title>Checking and Restarting lpsched</title>
</section>
</section>
<section href="ch08.html#id5479186" id="id5479186">
<title>Understanding the Printing Process</title>
<section href="ch08.html#id5479547" id="id5479547">
<title>Where the Process May Fail</title>
</section>
<section href="ch08.html#id5480227" id="id5480227">
<title>Troubleshooting Tools</title>
</section>
</section>
</section>
<section href="ch08.html#id5480478" id="id5480478">
<title>Troubleshooting lpr Printing</title>
</section>
<section href="ch08.html#id5482141" id="id5482141">
<title>Software Installation</title>
</section>
<section href="ch08.html#id5482163" id="id5482163">
<title>Running Confidence Tests</title>
</section>
</chapter>
<glossary href="go01.html" id="id5482210">
<title>Glossary</title>
</glossary>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
